Permalink
Browse files

older node.js versions dont have sys.pump

  • Loading branch information...
1 parent f753eb8 commit e40b1134c16ab193e887d6ca41a05a7a46b35144 @mhansen committed Aug 11, 2010
Showing with 2 additions and 2 deletions.
  1. +1 −1 README.markdown
  2. +1 −1 package.json
View
2 README.markdown
@@ -6,7 +6,7 @@ Run it from the command line.
$ node server.js [settings.json]
-Requires Node.JS v0.1.97 or greater.
+Requires Node.JS v0.1.100 or greater.
If you want to bind to a port under 1024, you'll need to run node with special
privileges.
View
2 package.json
@@ -19,7 +19,7 @@
, "directories" : { "lib" : "./lib/" }
, "main" : "./lib/antinode"
, "bin" : { "antinode" : "./server.js" }
-, "engines" : { "node" : ">=0.1.97" }
+, "engines" : { "node" : ">=0.1.100" }
, "licenses" :
[ { "type" : "MIT"
, "url" : "http://github.com/mhansen/antinode/raw/master/LICENSE"

0 comments on commit e40b113

Please sign in to comment.